import { create } from "zustand";
import { BlogStoreType } from "../types/BlogTypes";

export const useBlogStore = create<BlogStoreType>((set) => ({
  selectedCategory: "",
  setSelectedCategory(value) {
    set({ selectedCategory: value });
  },
}));
